.fg-toolbar {
	background: #a869cc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E4NjljYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZTY4YzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #a869cc 0%, #8e68c2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a869cc), color-stop(100%,#8e68c2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a869cc 0%,#8e68c2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a869cc 0%,#8e68c2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a869cc 0%,#8e68c2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a869cc 0%,#8e68c2 100%); /* W3C */
	color:#fff;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a869cc', endColorstr='#8e68c2',GradientType=0 ); /* IE6-8 */
	padding:10px 15px 0;
}
.fg-toolbar label {
	clear:inherit;
	color: #FFFFFF;
	display:inline;
	margin-bottom:2px;
	width:auto;
}
.fg-toolbar label select, .fg-toolbar label input {
	display:inline;
	height: inherit;
}
.fg-toolbar select {
	width:auto;
}
.dataTables_wrapper {
	width: 100%;
}
.dataTables_wrapper .tablesorter th, .dataTables_wrapper .tablesorter td {
	padding:4px 15px 4px 5px;
}
.dataTables_wrapper .table-bordered thead:first-child tr:first-child th:first-child, 
.dataTables_wrapper .table-bordered tbody:first-child tr:first-child td:first-child {
	border-radius:0;
}
.dataTables_filter {
	float:right
}

.dataTables_wrapper  .dataTables_paginate {
	float: right;
	text-align: right;
}
.dataTables_wrapper  .paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next {
	height: 19px;
	width: 19px;
	margin-left: 3px;
	float: left;
}
.dataTables_wrapper .paginate_disabled_previous {
	background-image: url('../images/back_disabled.jpg');
}
.dataTables_wrapper .paginate_enabled_previous {
	background-image: url('../images/back_enabled.jpg');
}
.dataTables_wrapper .paginate_disabled_next {
	background-image: url('../images/forward_disabled.jpg');
}
.dataTables_wrapper .paginate_enabled_next {
	background-image: url('../images/forward_enabled.jpg');
}
.dataTables_wrapper .dataTables_info {
	padding-top: 3px;
	width: 50%;
	float: left;
}
.dataTables_wrapper .paging_full_numbers .ui-button {
	padding: 2px 6px;
	margin: 0;
	cursor: pointer;
	* cursor: hand;
}
.dataTables_wrapper .dataTables_paginate {
	margin: 0 0 5px 0;
}
.dataTables_wrapper .dataTables_paginate .fg-button  {
	background: #a869cc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E4NjljYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2E4NjljYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzhlNjhjMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZTY5YzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #a869cc 0%, #a869cc 50%, #8e68c2 51%, #9e69c8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a869cc), color-stop(50%,#a869cc), color-stop(51%,#8e68c2), color-stop(100%,#9e69c8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a869cc 0%,#a869cc 50%,#8e68c2 51%,#9e69c8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a869cc 0%,#a869cc 50%,#8e68c2 51%,#9e69c8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a869cc 0%,#a869cc 50%,#8e68c2 51%,#9e69c8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a869cc 0%,#a869cc 50%,#8e68c2 51%,#9e69c8 100%); /* W3C */
	color:#fff;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a869cc', endColorstr='#9e69c8',GradientType=0 ); /* IE6-8 */
	border:#d3b4e5 1px solid;
}
.dataTables_wrapper .dataTables_paginate .fg-button:hover {
	background: #d3b4e5; /* Old browsers *
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0MCUiIHN0b3AtY29sb3I9IiNkM2I0ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjOWU2OWM4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #d3b4e5 40%, #9e69c8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(40%,#d3b4e5), color-stop(100%,#9e69c8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d3b4e5 40%,#9e69c8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d3b4e5 40%,#9e69c8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d3b4e5 40%,#9e69c8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d3b4e5 40%,#9e69c8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3b4e5', endColorstr='#9e69c8',GradientType=0 ); /* IE6-8 */
}

.odd
{
    background-color:#F9F9F9;
}

.even
{
    background-color:#fff;
}

.dataTables_wrapper tr:hover
{
    background-color:#e4e4e4;
}

.dataTables_wrapper td
{
    border: 1px solid #DDDDDD;
}

.css_right
{
    float:right;
}

.DataTables_sort_wrapper
{
    background-color:#E4E4E4;
    font-weight:bold;
}